[Startup]
AppName=Sony Video Shared Library
ProductGUID=BE56FEF0-1A0F-4719-B3AD-34B5087AFA6D
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x040c
key2=0x0010
key3=0x0007
key4=0x0011
